Manifest-Version: 1.0
Created-By: 1.0 (Android)

Name: res/drawable-hdpi/dcn_icon_item_11.png
SHA1-Digest: 1p99oXcE1Wdxs/WHJXW+GKR5poI=

Name: res/drawable/info.png
SHA1-Digest: v+aCcu7UgTlY2BgQSN8uSypCl8Q=

Name: res/drawable-xhdpi/ssdk_title_div.png
SHA1-Digest: DloK2NAixcsnyoNpzHoN1vuEAzU=

Name: res/drawable-xhdpi/auth_follow_cb_chd.png
SHA1-Digest: XRvmpZADzcwYRVQhbiXBiVbiwvw=

Name: res/drawable-hdpi/dcn_login_button_lh.9.png
SHA1-Digest: /lJCAtpq6PLE90z0xbXxhiZB1+E=

Name: res/drawable-hdpi/dcn_error_icon.png
SHA1-Digest: bfgqLAgqBTQP3SJXm/9mZn0Ivok=

Name: res/drawable-hdpi/egamewebfee_yellowoff.9.png
SHA1-Digest: xaawfne695oAM/W6pCnaaMd1aQI=

Name: res/layout/egamewebfee_progress.xml
SHA1-Digest: rLuZ5Dikxt83rsCwJTltJcZ2Ciw=

Name: res/drawable-hdpi/dcn_transparent.9.png
SHA1-Digest: MfWlYfoj/3OWkwJGIVeZ9PjXE64=

Name: res/drawable-hdpi/dcn_title_line_2.9.png
SHA1-Digest: Xay1i2QDNPQs/rC60GS3xDyEeuU=

Name: res/drawable-hdpi/egamewebfee_login_bg.9.png
SHA1-Digest: dwOnP956O8EsQCT/fYpJBs2ty8c=

Name: res/drawable-hdpi/egamewebfee_top_line.png
SHA1-Digest: KXa1CrYXAXeVWxJ7nMxmrpPvyEw=

Name: res/drawable-hdpi/dcn_icon_item_32.png
SHA1-Digest: /Oq7REb2SwUFa/yAZBcpETYn9Mo=

Name: res/drawable-xhdpi/logo_email.png
SHA1-Digest: QKRX2T5MIFk+31iwJ+AeZ596CUs=

Name: res/drawable-hdpi/dcn_select_login_button_lh.xml
SHA1-Digest: 6QQfeTiVqCHqlvzfMf6c8x/0vaM=

Name: res/drawable-hdpi/dcn_info_bg.9.png
SHA1-Digest: mHiC6ctST14bJRXlLp/STNrjJfE=

Name: res/drawable-xhdpi/logo_linkedin.png
SHA1-Digest: FfErbhpBO3vzzvdmb2NfERuakYk=

Name: res/drawable-hdpi/dcn_user.png
SHA1-Digest: SaXvYFOew1nRFQJp05NovlysxiA=

Name: res/drawable-hdpi/dcn_login_button_orange_choosed.9.png
SHA1-Digest: GfPp8So3IplOhH3AK/sqG+22r5A=

Name: res/drawable-hdpi/dcn_icon_item_31.png
SHA1-Digest: lUA+Af5Shy6hUlHJUt+hLXNvezQ=

Name: res/layout/activity_base.xml
SHA1-Digest: ucrafDYgQBaSEf+EgThR/HdP5eo=

Name: res/drawable-xhdpi/ssdk_logo.png
SHA1-Digest: HIt2w5nGrGRMEzuoWuXFFeykfU4=

Name: res/drawable-hdpi/dcn_icon_progress.png
SHA1-Digest: BjbesKcjlDgSD/59KoCd+K1OTcY=

Name: res/drawable-hdpi/dcn_title_game.png
SHA1-Digest: SZvUaCwDjYgVtiuXbX+JYo9b0U0=

Name: res/drawable-hdpi/dcn_icon_default.png
SHA1-Digest: sYLetohdCy/Z3Qhh2hZbfPFSllo=

Name: res/drawable-hdpi/dcn_title_more_choosed.png
SHA1-Digest: yMz7ZcuqGzeQXKMyGChvi5P3AHU=

Name: res/drawable-hdpi/dcn_anwser.png
SHA1-Digest: q0h9rc7wCBXgfXn8nPBiuc7vmEk=

Name: res/drawable-hdpi/dcn_password.png
SHA1-Digest: a3zDsl9Uo1IEqiAwWgfQ7lTDCcY=

Name: res/drawable-xhdpi/logo_neteasemicroblog.png
SHA1-Digest: LDoFEQ6Xcqlm+dPfDcOnTP90KGw=

Name: res/layout/activity_help.xml
SHA1-Digest: yBlu066cVeFblrmgVuYPgpncTm0=

Name: res/drawable-hdpi/dcn_edit_down.9.png
SHA1-Digest: Hga5SeqttP+MUJPPdKP3rWnYPBk=

Name: res/drawable-xhdpi/logo_tumblr.png
SHA1-Digest: 81D66rccnwKlK7IMes/clu78MpY=

Name: res/drawable-xhdpi/logo_renren.png
SHA1-Digest: dtoBvyTk+xEbQ7DHiEo+MgC/wds=

Name: res/drawable-hdpi/egamewebfee_login_et_bg.9.png
SHA1-Digest: oZ2fy4N2Jw/wO7po79VW3RlCOMA=

Name: res/drawable-hdpi/dcn_get_back_choosed.png
SHA1-Digest: 7FGj8Co9gXJtqhMcHMYPHWPkPDY=

Name: res/drawable/egamewebfee_list_selector.xml
SHA1-Digest: BEUfSFgAO0HVCOBHZtHLJqV/wPA=

Name: res/drawable-hdpi/egamewebfee_titlebar.png
SHA1-Digest: oQ3pi8t+wor5jTCkiC1ogg7PXFY=

Name: res/drawable-hdpi/dcn_select_button_green.xml
SHA1-Digest: z/TmzmkNPXJlKlWnaEAjc86lVhc=

Name: res/drawable-hdpi/egamewebfee_panl_bg.9.png
SHA1-Digest: tddVT5XgoQQXYJT2wi2GU7sizVI=

Name: res/drawable/egamewebfee_btn_yellow_selector.xml
SHA1-Digest: ZmtsTpPhEqK/JLD+NBoqsG3Nupw=

Name: res/drawable-hdpi/egamewebfee_alipay_infoicon.png
SHA1-Digest: XC0PYt7Y4T2Oc6WFFBxNcRCwdW0=

Name: res/drawable-hdpi/dcn_bg_dialog.png
SHA1-Digest: BysQYq+/0sTEQjj+pBBMwuoUw4Y=

Name: res/drawable-hdpi/dcn_select_login_button_blue.xml
SHA1-Digest: SSyiQR1z11TWspcgGF0Il108JM8=

Name: res/drawable-xhdpi/logo_qq.png
SHA1-Digest: PnKP+VU7vsqNnuIlvle9QL70ILY=

Name: res/drawable-hdpi/dcn_logo.png
SHA1-Digest: 9yLnGdqchrKLG5v+BAI3Kbx1MeM=

Name: res/drawable-hdpi/dcn_hide_user.png
SHA1-Digest: KAjPFGYSeKjmlxfXwPybCSfL2lw=

Name: res/layout/egamewebfee_login.xml
SHA1-Digest: 83TNo3il14umxtUCV0y8GHZ+A0Q=

Name: res/drawable-hdpi/dcn_star_0.png
SHA1-Digest: Zz4al6WVvQDdowUuJkrEWot5ww8=

Name: res/drawable-xhdpi/logo_wechat.png
SHA1-Digest: bNbQ9/75U+74JFWu18fziBjLekc=

Name: res/drawable-xhdpi/title_back.png
SHA1-Digest: 8EcpaCKgMqZtOt/JhCiOEs6yIKI=

Name: res/drawable-xhdpi/edittext_back.9.png
SHA1-Digest: MckapfoGDrtqi6hM5gmfdvtVuOo=

Name: res/drawable-hdpi/dcn_login_title_bg.9.png
SHA1-Digest: D42ZfXdua1Aoc/xUepciMU3CFAw=

Name: res/drawable-hdpi/dcn_title_line_choosed.png
SHA1-Digest: arRZKgHZvp4mAy1jjsBwHg+4bps=

Name: res/drawable-hdpi/dcn_login_checkbox.png
SHA1-Digest: WS4HdvMveV9Rm2hcTwat2LekGCA=

Name: res/layout/alert_dialog_text_entry.xml
SHA1-Digest: b9v4ffXZWGy3rWFs8VOlG0vFH5g=

Name: res/drawable-hdpi/dcn_phone.png
SHA1-Digest: LdeM0jJ1XYEKCovT2g7dfhmFkxU=

Name: res/drawable-hdpi/egamewebfee_greenon.9.png
SHA1-Digest: 7vA7z5UZtw8MzDKfaX6VWk4onpM=

Name: res/drawable-xhdpi/logo_pinterest.png
SHA1-Digest: MRUM4Nr1AVQ8N2JuiwNSkVanmu8=

Name: res/drawable-xhdpi/logo_sinaweibo.png
SHA1-Digest: glzb02DOEZNNGd+GnVUPRrKNyxE=

Name: res/drawable-hdpi/egamewebfee_but_normal.9.png
SHA1-Digest: 6c+PKLr0vNTjXArjPxHkAm0MtEc=

Name: res/drawable-hdpi/dcn_title_msg.png
SHA1-Digest: 4FhAxTHZhizAURD+bN0RfhDzyCc=

Name: res/drawable-hdpi/dcn_login_button_orange.9.png
SHA1-Digest: ZmsCRzvNZKRvyCCANWyfGicofgI=

Name: res/drawable-xhdpi/logo_instagram.png
SHA1-Digest: yc4JRpAeBPtGSiNPB8yDNZ1/ffs=

Name: res/drawable-xhdpi/logo_wechatmoments.png
SHA1-Digest: x6DqoCd+9e0aW6cO4KMqFl0f9ZM=

Name: res/drawable-xhdpi/title_shadow.png
SHA1-Digest: LALhXzWajUQxP3OEPz9GPgH0DTc=

Name: res/drawable-hdpi/egamewebfee_close.png
SHA1-Digest: dYHHouljOHsiVtcPUrZnJYDe9gU=

Name: res/drawable-hdpi/egamewebfee_listchufa.png
SHA1-Digest: qab/v/UDdPPQM1hbdFRNka3Q0LQ=

Name: res/drawable-hdpi/dcn_login_title_button.9.png
SHA1-Digest: 8FjjDm+aavpjgiAbTJ2ATWZRjT0=

Name: res/drawable-hdpi/egamewebfee_weixuanzeanniu.png
SHA1-Digest: /qFmfydzPnsYQ6St2cFo8w50134=

Name: res/drawable-hdpi/egamewebfee_list.png
SHA1-Digest: Z9x7gw3P88PpsAANuEBAa5MYINk=

Name: res/drawable/egamewebfee_btn_login_selector.xml
SHA1-Digest: WYbK/bjvWsr1AEWiFdpaQCWb/fE=

Name: res/drawable-hdpi/dcn_star_1.png
SHA1-Digest: yhExQCha4Sgxz6vNujUaGJpE7v8=

Name: res/drawable-hdpi/dcn_open_user.png
SHA1-Digest: wY58IzmB4Waw0fFh9mYtTVrWQqA=

Name: res/drawable-xhdpi/logo_twitter.png
SHA1-Digest: 0qkPk+Aeyi/OUzjXr1dHWDJMZ1A=

Name: res/drawable-xhdpi/logo_qzone.png
SHA1-Digest: ygwro4okMJjfWFvNLPk1hTobe1g=

Name: res/drawable/base_top_left_btn_back_selector.xml
SHA1-Digest: zu/GvSreMuZtX5ypJTg0XxG+jLY=

Name: res/drawable/egamewebfee_btn_green_selector.xml
SHA1-Digest: 8GG3EKdEbqkrH8vgMIWZvV2r3ys=

Name: res/drawable-hdpi/egamewebfee_reg_but_normal.9.png
SHA1-Digest: YG7ZQZYluLn6MHVB2i5YBOTfCKE=

Name: res/drawable-hdpi/dcn_star_3.png
SHA1-Digest: S+aBiJzAa8or2sBE+Ppnl4Kolvg=

Name: res/drawable-xhdpi/ssdk_back_arr.png
SHA1-Digest: Rxbe81v2AIEM7XxW8FOEQrQfDqA=

Name: res/drawable-hdpi/dcn_login_title_tag.9.png
SHA1-Digest: Wv3KDZ4dFBoxCeDYbkB4JbBpDfs=

Name: res/drawable/splash2_land.png
SHA1-Digest: ORXVpvtijWRVGaDEidLE4Gjve8A=

Name: res/drawable-hdpi/dcn_logind_bg.9.png
SHA1-Digest: X7CXolOBGuAZ9VAfYf2enT5nU+w=

Name: res/drawable-xhdpi/logo_foursquare.png
SHA1-Digest: 1msiiXR5Ge8gSSM9YTaNYXyeX5E=

Name: res/drawable-xhdpi/white_point.png
SHA1-Digest: hhh57YxsPTytJ6tu9DBgqN39ovs=

Name: res/layout/zxing_main.xml
SHA1-Digest: ciVXPBirula0k2jS+BIh9diKjn8=

Name: res/drawable-hdpi/dcn_line_listview.png
SHA1-Digest: 5IT/hU9VUwnwOUfCn66M9q2eX/0=

Name: res/drawable-hdpi/dcn_info_title_line.9.png
SHA1-Digest: ZsivXBLeJExkt25vIWTA0uHx9Zc=

Name: res/drawable-hdpi/dcn_logind.png
SHA1-Digest: p4FCKlmd5mO4laVZ1aNqIH52UNc=

Name: res/drawable-hdpi/dcn_select_login_button_proving.xml
SHA1-Digest: AyW8+p7r81tnRKopMftdiWOZEHU=

Name: res/drawable-xhdpi/logo_facebook.png
SHA1-Digest: gp8goicvbnz+M/o2LWHiCz06zsc=

Name: res/drawable-hdpi/dcn_select_back.xml
SHA1-Digest: M5W+NrJH4R/BCbFQkzOzWdL3NpY=

Name: res/drawable-xhdpi/logo_googleplus.png
SHA1-Digest: yIcQzYjDGFE30/obeYyuxXokcfU=

Name: res/drawable-xhdpi/logo_youdao.png
SHA1-Digest: v5MCtFsKm2EpHdKKUZxJ7e1JLHk=

Name: res/drawable-xhdpi/auth_follow_cb_unc.png
SHA1-Digest: Du78zAJA6b0nLhl6JhpMJyA3Qwo=

Name: res/drawable-xhdpi/gray_point.png
SHA1-Digest: 3XeBPchcvfrxzttgsZmobGOHEQE=

Name: res/drawable-hdpi/dcn_progress.xml
SHA1-Digest: CCe02I0pmTXbmGvDR1Q+soIr4uw=

Name: assets/ver.dat
SHA1-Digest: MfVmJZwaP4ECVuNnnhD6pFe7Sgs=

Name: res/drawable-hdpi/egamewebfee_listseled.png
SHA1-Digest: RVGHbeeQVeg1FrqjqHFBEkyqSt0=

Name: res/drawable-hdpi/egamewebfee_but_select.9.png
SHA1-Digest: lhyOn9+wLFsfULe/dYoF7PCQkIE=

Name: res/layout/splash.xml
SHA1-Digest: /6D6IybFI9NVCL46EMlhqepGxY0=

Name: res/drawable-xhdpi/logo_shortmessage.png
SHA1-Digest: ANDFkTFKAW9KFTmg7Gp/oNkKIOY=

Name: res/drawable/splash2.png
SHA1-Digest: UTMbbsQtyLuTK57dHc2GwIoLO10=

Name: res/raw/module.properties
SHA1-Digest: Ci/m3qkbTOITYRdyvzwcdxpm33c=

Name: res/drawable-hdpi/dcn_user_delete.png
SHA1-Digest: xVb0BjNfHVz2Dgpy3/OmpGx6XDg=

Name: res/drawable-hdpi/dcn_title_line.9.png
SHA1-Digest: 4G3cf+67fsQrfy7odJ/aOMCbkO0=

Name: res/layout/dcn_layout_progress.xml
SHA1-Digest: rbPOeisJBQWLjrg0RDLQi1wsvNA=

Name: res/drawable-xhdpi/logo_vkontakte.png
SHA1-Digest: lKCWzOIM84ZYQgpZSY9OfncLR4g=

Name: res/drawable-hdpi/dcn_star_4.png
SHA1-Digest: r1Ef504IavCJMkG0v5dLGR1WWbI=

Name: res/drawable-hdpi/dcn_title_more.png
SHA1-Digest: 00tvGUyQN4qUq3Hjc9DVEQjf8vs=

Name: res/drawable-hdpi/dcn_user_item_bg.9.png
SHA1-Digest: W6EC1+kf+tqn6jlIUx8daX47ARQ=

Name: res/drawable-xhdpi/share_vp_back.9.png
SHA1-Digest: nwXQPmiIQvlx68Un3l+t7C+zuqM=

Name: res/drawable-hdpi/dcn_question.png
SHA1-Digest: 3iMII3aGg0Cb49NsfNE6q45mm9k=

Name: res/drawable-hdpi/egamewebfee_forget_pwd.png
SHA1-Digest: QHtLn8lpyrOCKRdC3BZKeg7Q+Jg=

Name: res/drawable-hdpi/dcn_select_login_user_item.xml
SHA1-Digest: wgFueMkdCn5Kvxuvl5Iok1Ri78Q=

Name: res/drawable-hdpi/dcn_title_msg_choosed.png
SHA1-Digest: 2oynAww+7S8ZmoOopK8RJsTNeXc=

Name: res/drawable-xhdpi/auth_title_back.png
SHA1-Digest: 8EcpaCKgMqZtOt/JhCiOEs6yIKI=

Name: res/drawable-hdpi/dcn_icon_bg.png
SHA1-Digest: hEFaaw6MRWRTwnoubgjlEvFfPIQ=

Name: res/drawable-hdpi/dcn_login_checkbox_choosed.png
SHA1-Digest: G/rm+KmHe5Urkoc+1Fa0DMd2Qok=

Name: resources.arsc
SHA1-Digest: rOjXrWXYe0Ctwbrh+FzX/8lHBy8=

Name: res/drawable-hdpi/dcn_star_5.png
SHA1-Digest: XVNm4rPLB+/wTf58R2pgDW8iCTY=

Name: res/drawable-xhdpi/img_cancel.png
SHA1-Digest: NsZVk5t/jVR+MDbSD8IrRZ2uWkM=

Name: res/drawable/egamewebfee_radio_button.xml
SHA1-Digest: EBXIIpE1z4hQ4Z/GQ5zZgrO/4g4=

Name: AndroidManifest.xml
SHA1-Digest: OE8yHeII048MXsDPgs+BictJ7NE=

Name: res/drawable-hdpi/dcn_dj_logo.png
SHA1-Digest: luWbaA2ZQgwZ+ud7fzFtPOUvNio=

Name: res/drawable-hdpi/dcn_icon_freedback.png
SHA1-Digest: wMU++nHVleY5dhTbxQQA7zFGU78=

Name: res/drawable-hdpi/dcn_title_main.png
SHA1-Digest: WrrLUoMP2W9eHsv+TjVtekVPf8Y=

Name: res/drawable/infoicon.png
SHA1-Digest: XC0PYt7Y4T2Oc6WFFBxNcRCwdW0=

Name: res/drawable-hdpi/dcn_title_main_choosed.png
SHA1-Digest: y1hP3SdrBZVJhzJ1jxQ65QdeUGw=

Name: res/drawable-hdpi/dcn_back_choosed.png
SHA1-Digest: l3CD5+dtEtMANSV2UXwQddy9YA0=

Name: res/drawable-hdpi/egamewebfee_check_on.png
SHA1-Digest: qsKH11uq7JOVRr69KKbrHzy+pN8=

Name: res/drawable-hdpi/dcn_select_login_button_orange.xml
SHA1-Digest: TKqDEZLjag7fcfoERrGGqAVa90M=

Name: res/drawable-xhdpi/logo_douban.png
SHA1-Digest: I7WMkBzyAA6I9ksX0DrCPYGmCrI=

Name: res/layout/egamewebfee_common_user_register.xml
SHA1-Digest: tX9yuIL2jnspw9Mg1pDZ4DEIHts=

Name: res/drawable-hdpi/egamewebfee_greenoff.9.png
SHA1-Digest: +FcC5aREHNDf1xPcNtFkRFtaRPk=

Name: classes.dex
SHA1-Digest: OHEg4A8NMj1kHVewnFRCb0Y+3Qo=

Name: res/drawable-hdpi/dcn_title_game_choosed.png
SHA1-Digest: ZGQYgr95scdqYIALSlL6HRSQLWU=

Name: res/drawable-xhdpi/logo_flickr.png
SHA1-Digest: m7BvRqzxlmOsOULU/1RshWarLBk=

Name: res/drawable-hdpi/dcn_login_button_blue.9.png
SHA1-Digest: Sun6eTMq7siy7pm7djfZ0wUb2N4=

Name: res/drawable-hdpi/egamewebfee_back.png
SHA1-Digest: hMe7DLMWyJMCy2Z0GZyr1eRCegg=

Name: res/drawable-hdpi/dcn_back.png
SHA1-Digest: ct6wVHpqEH98B+YrlO1yOyr1fsM=

Name: res/drawable/icon.png
SHA1-Digest: N/MtXe5LcPhAO1PSw3UwZk5WUUg=

Name: res/drawable-xhdpi/logo_evernote.png
SHA1-Digest: EwTUViZv8qSiKFicZyjYBbS/7ic=

Name: res/drawable-hdpi/egamewebfee_yellowon.9.png
SHA1-Digest: sLGdSIYOS5hsFXyK15QSTuUq4LU=

Name: res/drawable-hdpi/dcn_proving_phone_choosed.9.png
SHA1-Digest: VNloiKFM4o1CG8R5Y1RP9vbAEZU=

Name: res/drawable-xhdpi/logo_sohusuishenkan.png
SHA1-Digest: KJclO71+VQkeuNv2avgR5vDdoDY=

Name: res/drawable-hdpi/dcn_button_green.9.png
SHA1-Digest: 7dLn1wmffNSgQELo+h9T4fLKkCY=

Name: res/drawable-hdpi/egamewebfee_touming.png
SHA1-Digest: kQVQy07gLNDARNPvcITEXfvNYnc=

Name: res/layout/splash_land.xml
SHA1-Digest: kAyMY2AaMq9qbbpQy9N+2ZXKuD8=

Name: res/drawable-hdpi/dcn_edit.9.png
SHA1-Digest: xq57wmAW8Zvh98V/W9+VaRHvLaQ=

Name: res/drawable-xhdpi/logo_sohumicroblog.png
SHA1-Digest: nTaCCrb4Mc3ZzBKZvWQ9WSlHuEQ=

Name: assets/ShareSDK.conf
SHA1-Digest: +GpZhf76mT9n/jglewwW1FTM6j4=

Name: res/drawable-hdpi/dcn_msg_bg.9.png
SHA1-Digest: RQGXlUSNM41lNk2pTmBeDx4zazQ=

Name: res/drawable-xhdpi/btn_cancel_back.9.png
SHA1-Digest: Ex24ZC+U0vnb0fzyZZd6z134NIs=

Name: lib/armeabi/libmcengine.so
SHA1-Digest: hJMj40Qn24tyoY4l+C1y3oJp6c4=

Name: res/layout/egamewebfee_card.xml
SHA1-Digest: EOrvwSIkHwGZApgHhHBlPRt5PJE=

Name: res/raw/beep.ogg
SHA1-Digest: GlIsg8mvi6v0saqDdV7ZN0KoFcY=

Name: res/layout/egamewebfee_aidoufee.xml
SHA1-Digest: mrxfpaNdE2vGWi0+LY1+pxBsNCU=

Name: res/drawable/base_top_left_btn_back.png
SHA1-Digest: dZnYn1KBJxjR5TK1GaK05J5Ns3c=

Name: res/drawable-hdpi/dcn_user_item_choosed_bg.9.png
SHA1-Digest: RmqyZuEG6+tdcpuu4/x9w1LhDwk=

Name: res/drawable-hdpi/dcn_login_group.9.png
SHA1-Digest: E4a+AR3AjYtYbPAsDR/YpeHZe9M=

Name: res/drawable-xhdpi/share_tb_back.9.png
SHA1-Digest: +PR4ykcogq5AzMbaY9Bq7XrcBPI=

Name: res/drawable-hdpi/egamewebfee_xuanzeanniu.png
SHA1-Digest: Vngc8Y2Oa0UjEEiqDPKqkPuxbJc=

Name: res/drawable/base_top_left_btn_back_hover.png
SHA1-Digest: hJAp2fOUTU5UzMUD89jeSEMy44s=

Name: res/drawable-hdpi/dcn_star_2.png
SHA1-Digest: fh2+X6gAtdsuU1wNaCpODVC5TVM=

Name: res/layout/main.xml
SHA1-Digest: o89gY7GXvJ3xpI8ip8beeKCMMYs=

Name: res/drawable-xhdpi/logo_tencentweibo.png
SHA1-Digest: INax6xj0nqlTjnPJ6cyZ2yhJSTg=

Name: lib/armeabi/liblocSDK3.so
SHA1-Digest: NuOh8tCBweXmZA45ei8NRFWYJUQ=

Name: res/drawable-hdpi/dcn_icon_go.png
SHA1-Digest: yyrt1EwyNMOrQKa9xuyF0MRxVio=

Name: res/drawable-hdpi/dcn_login_button_lh_choosed.9.png
SHA1-Digest: 9PLLQeI2/wk2YXLmvtnrTHQ3Fx8=

Name: res/drawable/egamewebfee_btn_reg_selector.xml
SHA1-Digest: LTikyFrpmUV2+Uk63unftFsvcMg=

Name: res/layout/egamewebfee.xml
SHA1-Digest: 3mW2p8KwWTz3i5jOoJiUTmH6b0g=

Name: res/drawable-xhdpi/pin.png
SHA1-Digest: tkJyNZCYIH5408q/BJl7FHhCnrc=

Name: res/drawable-hdpi/dcn_money.png
SHA1-Digest: rmxaYCz9DSLS4eAdnSry+Ez1/60=

Name: res/layout/egamewebfee_charge_type.xml
SHA1-Digest: 7PEA7leOlj5uR2hCT/c1mORukIU=

Name: res/drawable-hdpi/dcn_login_button_blue_choosed.9.png
SHA1-Digest: vImJHWSGKrLnIfT2mb+y32D3ao0=

Name: res/drawable-hdpi/dcn_proving_phone.9.png
SHA1-Digest: +YvwOT6+46n+5r00hXjjDhhlv/U=

Name: res/drawable-hdpi/dcn_icon_item_12.png
SHA1-Digest: lI9cZF3yiFR0EWh3R0Czi6QCoSM=

Name: res/drawable-xhdpi/logo_dropbox.png
SHA1-Digest: ZeCQ4H7H5aSv+lD8MqhF/NkUyhM=

Name: res/drawable-hdpi/egamewebfee_alipay_info.png
SHA1-Digest: v+aCcu7UgTlY2BgQSN8uSypCl8Q=

Name: res/drawable-hdpi/egamewebfee_check_off.png
SHA1-Digest: ows+zCtdTSTuMjDAbsW7KZVizrU=

Name: res/drawable-hdpi/dcn_icon_user.png
SHA1-Digest: tdiijjAENw3huEwTyNFUgiEEewI=

Name: res/drawable-hdpi/dcn_proving_phone_invisible.9.png
SHA1-Digest: u/RgQTfEU0DSnSMt4PuO+EcLkPI=

Name: res/drawable-hdpi/dcn_proving.png
SHA1-Digest: TVcH9c2zyiALFzMfFAQ2+jwO5tM=

Name: res/drawable-hdpi/egamewebfee_input_bg.9.png
SHA1-Digest: OiPCVt3ib1ua9pI9HbrV+AInEbo=

Name: res/drawable-xhdpi/ssdk_auth_title_back.png
SHA1-Digest: KcOU9zRA4LnWnGrzTb4Jvm+VpMQ=

Name: res/drawable-hdpi/dcn_edit_up.9.png
SHA1-Digest: 29TGVSb9iOBlkRhUL6qLo6UFwss=

Name: res/drawable-hdpi/dcn_icon_item_22.png
SHA1-Digest: eamKOzsP/oePub2bDDS6JRVV5E8=

Name: res/drawable-xhdpi/logo_kaixin.png
SHA1-Digest: bn6qEnUf2QPPp+bRJemhZG3SJBo=

Name: res/drawable-hdpi/dcn_icon_item_21.png
SHA1-Digest: n1z0ifE5DWLlPyfKmXqeEZqW3e0=

Name: res/drawable-hdpi/egamewebfee_top.png
SHA1-Digest: 6yJ7XGrXZSlU2xJcpSXkm3/Ak1E=

Name: res/drawable-xhdpi/btn_back_nor.9.png
SHA1-Digest: PkrrhzSS4LlDlm1qP6Q22ss9iqk=

Name: res/layout/video.xml
SHA1-Digest: 292XoaI5gFBBTuYhXvZ/yVPIsmM=

Name: res/drawable-hdpi/dcn_button_green_choosed.9.png
SHA1-Digest: eE2iGRIP4a7MHGeKrSvRfJsEqM8=

Name: res/drawable/base_top_bg.png
SHA1-Digest: H2RqjMu2cv/UV3FuJVsk7AEvbGY=

Name: res/drawable-hdpi/dcn_get_back_unchoosed.png
SHA1-Digest: dH672zq4IUc4TwrRCU5gMQI95/c=

